keeps telling me to install .NET framework after I've done so

Sep 29, 2010 at 9:36 PM

In attempting to install Word Frequency Counter, I was told that I needed to install .NET Framework ver. 4.0.  I did so, rebooted, and clicked to repair the Framework installation after it gave me the same message.  Now I am still getting the same message that I need to install it.  How do I resolve this impasse?

Coordinator
Nov 3, 2010 at 12:57 PM

Hi, solongago.

I have installed the application in various machines and faced no problems. It seems like .NET is not recognized. I will try to upload a newer version if this error continues to occur.